# attribute constant

HtmlEscapeMode const attribute = const HtmlEscapeMode._('attribute', true, true, false, false)

Escaping mode for text going into double-quoted HTML attribute values.

The result should not be used as the content of an unquoted or single-quoted attribute value.

Escapes double quotes (`"`) but not single quotes (`'`), and escapes `<` and `>` characters because they are not allowed in strict XHTML attributes

## Implementation

    static const HtmlEscapeMode attribute =
        HtmlEscapeMode._('attribute', true, true, false, false)